/* line 1, ../../app/stylesheets/partials/_base.sass */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
}

/* line 9, ../../app/stylesheets/partials/_base.sass */
body {
  background-color: #594941;
}

/* line 12, ../../app/stylesheets/partials/_base.sass */
h1, h2, h3, h4, h5 {
  font-weight: normal;
  font-family: "Century Gothic";
}

/* line 16, ../../app/stylesheets/partials/_base.sass */
h1 {
  color: #58585b;
  font-size: 20px;
  margin: 19px 0 12px;
}

/* line 21, ../../app/stylesheets/partials/_base.sass */
h2 {
  color: #58585b;
  font-size: 18px;
  margin: 12px 0 10px;
}

/* line 26, ../../app/stylesheets/partials/_base.sass */
h3 {
  color: #58585b;
  font-size: 16px;
  margin: 8px 0 8px;
}

/* line 31, ../../app/stylesheets/partials/_base.sass */
h4 {
  color: #58585b;
  font-size: 14px;
  margin: 5px 0 6px;
}

/* line 36, ../../app/stylesheets/partials/_base.sass */
h5 {
  color: #58585b;
  font-size: 12px;
  margin: 3px 0 3px;
}

/* line 41, ../../app/stylesheets/partials/_base.sass */
p, label, li, td {
  font-family: Arial;
  font-size: 11px;
  color: #58585a;
  line-height: 156%;
}

/* line 47, ../../app/stylesheets/partials/_base.sass */
td {
  font-size: 15px;
}

/* line 50, ../../app/stylesheets/partials/_base.sass */
td select {
  margin-bottom: 6px;
}

/* line 53, ../../app/stylesheets/partials/_base.sass */
ul {
  list-style-type: none;
}

/* line 56, ../../app/stylesheets/partials/_base.sass */
a {
  text-decoration: none;
  color: #dc5867;
}
/* line 59, ../../app/stylesheets/partials/_base.sass */
a:hover {
  text-decoration: underline;
}

/* line 72, ../../app/stylesheets/partials/_base.sass */
.container {
  width: 947px;
  margin: 67px auto;
  background-color: white;
  background: transparent url("../images/main_bg.gif") repeat;
  border: 1px solid #c9c69d;
}

/* line 77, ../../app/stylesheets/partials/_base.sass */
.clear {
  clear: both;
  margin: 0px;
}

/* line 81, ../../app/stylesheets/partials/_base.sass */
.center {
  text-align: center;
}

/* line 84, ../../app/stylesheets/partials/_base.sass */
#header {
  padding: 21px 17px 13px 42px;
}
/* line 86, ../../app/stylesheets/partials/_base.sass */
#header #logo {
  float: left;
  margin-top: 10px;
}
/* line 89, ../../app/stylesheets/partials/_base.sass */
#header #header_right {
  float: right;
}
/* line 91, ../../app/stylesheets/partials/_base.sass */
#header #header_right #upcoming_events {
  background: transparent url("../images/upcoming_events.png") no-repeat;
  width: 424px;
  height: 82px;
  margin: 0 0 22px 133px;
  float: left;
}
/* line 97, ../../app/stylesheets/partials/_base.sass */
#header #header_right #upcoming_events h4 {
  font-size: 13px;
  font-family: "Century Gothic";
  padding: 23px 0 0 125px;
  margin: 0px 0 4px 0;
  color: white;
  font-weight: lighter;
  width: 394px;
}
/* line 105, ../../app/stylesheets/partials/_base.sass */
#header #header_right #upcoming_events h4 a {
  color: white;
}
/* line 107, ../../app/stylesheets/partials/_base.sass */
#header #header_right #upcoming_events h4 a:hover {
  text-decoration: underline;
}
/* line 109, ../../app/stylesheets/partials/_base.sass */
#header #header_right #upcoming_events p {
  line-height: 100%;
  color: white;
  padding-left: 125px;
  width: 394px;
}
/* line 114, ../../app/stylesheets/partials/_base.sass */
#header #header_right #upcoming_events #featured_thumb {
  float: right;
  width: 75px;
  padding: 4px 0 0 0px;
}
/* line 118, ../../app/stylesheets/partials/_base.sass */
#header #header_right #charlotte_quote {
  background: transparent url("../images/charlotte_quote.png") no-repeat;
  height: 38px;
  width: 398px;
  margin: 0 161px 12px 0;
}
/* line 124, ../../app/stylesheets/partials/_base.sass */
#header #header_right #menu ul {
  float: right;
}
/* line 126, ../../app/stylesheets/partials/_base.sass */
#header #header_right #menu ul li {
  float: left;
  font-size: 14px;
  font-family: "Century Gothic";
}
/* line 130, ../../app/stylesheets/partials/_base.sass */
#header #header_right #menu ul li a {
  text-transform: uppercase;
  padding: 0 15px;
  border-right: 1px solid #58585a;
  color: #58585a;
}
/* line 136, ../../app/stylesheets/partials/_base.sass */
#header #header_right #menu ul li.last a {
  border-right: none;
  padding-right: 0px;
}

/* line 140, ../../app/stylesheets/partials/_base.sass */
#content {
  padding: 0 25px 0 21px;
}
/* line 142, ../../app/stylesheets/partials/_base.sass */
#content p, #content li {
  font-size: 12px;
}
/* line 144, ../../app/stylesheets/partials/_base.sass */
#content #banner {
  z-index: 1;
  position: relative;
}
/* line 147, ../../app/stylesheets/partials/_base.sass */
#content #side_bar {
  position: relative;
  z-index: 2;
  background: transparent url("../images/visit_sidebar.png") no-repeat;
  float: left;
  width: 122px;
  margin: -64px 26px 0 18px;
}
/* line 154, ../../app/stylesheets/partials/_base.sass */
#content #side_bar h3 {
  margin: 13px 0 27px 0;
  text-align: center;
  font-family: "Century Gothic";
  font-size: 20px;
  color: white;
}
/* line 160, ../../app/stylesheets/partials/_base.sass */
#content #side_bar ul {
  margin-left: 23px;
  height: 200px;
}
/* line 163, ../../app/stylesheets/partials/_base.sass */
#content #side_bar ul li {
  margin-bottom: 12px;
  width: 89px;
}
/* line 166, ../../app/stylesheets/partials/_base.sass */
#content #side_bar ul li a {
  font-size: 13px;
  font-family: "Century Gothic";
  color: white;
}
/* line 170, ../../app/stylesheets/partials/_base.sass */
#content #side_bar ul li a:hover {
  color: #58585a;
  text-decoration: underline;
}
/* line 173, ../../app/stylesheets/partials/_base.sass */
#content #side_bar.grey {
  background: transparent url("../images/grey_sidebar.png") no-repeat;
}
/* line 178, ../../app/stylesheets/partials/_base.sass */
#content #side_bar.grey ul li a:hover {
  color: white;
}
/* line 180, ../../app/stylesheets/partials/_base.sass */
#content #side_bar.pink {
  background: transparent url("../images/pink_sidebar.png") no-repeat;
}
/* line 182, ../../app/stylesheets/partials/_base.sass */
#content #main_content {
  float: left;
  width: 734px;
}
/* line 185, ../../app/stylesheets/partials/_base.sass */
#content #main_content p {
  margin-bottom: 16px;
}
/* line 187, ../../app/stylesheets/partials/_base.sass */
#content #main_content ul {
  padding-left: 14px;
  list-style-type: square;
}
/* line 190, ../../app/stylesheets/partials/_base.sass */
#content #main_content #left_content_column {
  float: left;
  width: 398px;
  margin: 19px 29px 60px 0;
}
/* line 194, ../../app/stylesheets/partials/_base.sass */
#content #main_content #right_content_column {
  margin: 19px 0 0;
  width: 472px;
  float: left;
}
/* line 198, ../../app/stylesheets/partials/_base.sass */
#content #main_content .inquiries {
  margin-top: 18px;
}
/* line 200, ../../app/stylesheets/partials/_base.sass */
#content #main_content input[type="text"] {
  width: 460px;
  border: 1px solid #776c5e;
  background-color: transparent;
  font-family: Arial;
  font-size: 11px;
  color: #3f3f40;
  height: 24px;
  padding-left: 9px;
  margin-bottom: 12px;
}
/* line 210, ../../app/stylesheets/partials/_base.sass */
#content #main_content .actions {
  text-align: right;
}
/* line 213, ../../app/stylesheets/partials/_base.sass */
#content #main_content ul#slide_menu {
  margin-top: 19px;
  height: 44px;
  width: 100%;
  padding-left: 0px;
  list-style-type: none;
}
/* line 219, ../../app/stylesheets/partials/_base.sass */
#content #main_content ul#slide_menu li {
  float: left;
  font-size: 20px;
  font-family: "Century Gothic";
}
/* line 223, ../../app/stylesheets/partials/_base.sass */
#content #main_content ul#slide_menu li a {
  text-transform: uppercase;
  padding: 0 15px;
  border-right: 1px solid #58585a;
  color: #58585a;
}
/* line 229, ../../app/stylesheets/partials/_base.sass */
#content #main_content ul#slide_menu li.last a {
  border-right: none;
  padding-right: 0px;
}
/* line 233, ../../app/stylesheets/partials/_base.sass */
#content #main_content ul#slide_menu li.first a {
  padding-left: 0px;
}
/* line 236, ../../app/stylesheets/partials/_base.sass */
#content #main_content #gallery_left_content {
  margin-right: 16px;
}
/* line 238, ../../app/stylesheets/partials/_base.sass */
#content #main_content #gallery_right_content {
  float: right;
  margin: 0 0 14px 14px;
}
/* line 241, ../../app/stylesheets/partials/_base.sass */
#content #main_content .starting_at {
  margin-bottom: 2px;
  font-style: italic;
}
/* line 246, ../../app/stylesheets/partials/_base.sass */
#content #main_content .events h2 {
  color: #58585b;
  font-size: 20px;
  margin: 19px 0 12px;
  border-bottom: 1px solid #58585b;
}
/* line 251, ../../app/stylesheets/partials/_base.sass */
#content #main_content .events .event {
  margin-bottom: 4px;
  padding-bottom: 4px;
}
/* line 254, ../../app/stylesheets/partials/_base.sass */
#content #main_content .events .event .clear {
  margin-bottom: 0px;
}
/* line 256, ../../app/stylesheets/partials/_base.sass */
#content #main_content .events .event .event_photo {
  float: left;
  margin: 9px 14px 0 8px;
}
/* line 259, ../../app/stylesheets/partials/_base.sass */
#content #main_content .events .event .event_content {
  width: 450px;
  float: left;
}
/* line 262, ../../app/stylesheets/partials/_base.sass */
#content #main_content .events .event .event_content h4, #content #main_content .events .event .event_content h4 a {
  font-family: Arial;
  font-weight: bold;
  color: #3f3f40;
  font-size: 14px;
  margin-bottom: 2px;
}
/* line 268, ../../app/stylesheets/partials/_base.sass */
#content #main_content .events .event .event_content p {
  font-size: 12px;
  width: 405px;
  margin-bottom: 0px;
}
/* line 273, ../../app/stylesheets/partials/_base.sass */
#content #main_content .events .event .inside_content p {
  margin-bottom: 8px;
}
/* line 275, ../../app/stylesheets/partials/_base.sass */
#content #main_content .events .next_event {
  background-color: #dd606d;
}
/* line 277, ../../app/stylesheets/partials/_base.sass */
#content #main_content .events .next_event p {
  color: white;
}
/* line 279, ../../app/stylesheets/partials/_base.sass */
#content #main_content .events .next_event .event_content h4 a, #content #main_content .events .next_event .event_content h4 {
  color: white;
}

/* line 282, ../../app/stylesheets/partials/_base.sass */
#home_boxes {
  position: relative;
  z-index: 1002;
  margin: -55px 0 28px;
}
/* line 286, ../../app/stylesheets/partials/_base.sass */
#home_boxes div {
  width: 267px;
  height: 264px;
  float: left;
}
/* line 290, ../../app/stylesheets/partials/_base.sass */
#home_boxes div h4, #home_boxes div p {
  color: white;
  line-height: 100%;
}
/* line 293, ../../app/stylesheets/partials/_base.sass */
#home_boxes div h4 {
  margin: 20px 0 5px 19px;
  font-size: 13px;
  font-family: "Century Gothic";
  text-transform: uppercase;
}
/* line 298, ../../app/stylesheets/partials/_base.sass */
#home_boxes div p {
  margin: 0px 0 0px 19px;
  font-size: 11px;
  font-family: Arial;
}
/* line 302, ../../app/stylesheets/partials/_base.sass */
#home_boxes div a {
  color: white;
}
/* line 304, ../../app/stylesheets/partials/_base.sass */
#home_boxes div a:hover {
  text-decoration: underline;
}
/* line 307, ../../app/stylesheets/partials/_base.sass */
#home_boxes #plan_your_visit {
  background: transparent url("../images/plan_your_visit.png") no-repeat;
  margin-left: 17px;
  position: relative;
}
/* line 311, ../../app/stylesheets/partials/_base.sass */
#home_boxes #plan_your_event {
  background: transparent url("../images/plan_your_event.png") no-repeat;
  margin-left: 29px;
  position: relative;
}
/* line 315, ../../app/stylesheets/partials/_base.sass */
#home_boxes #support_rosedale {
  background: transparent url("../images/support_rosedale.png") no-repeat;
  margin-left: 31px;
  position: relative;
}
/* line 319, ../../app/stylesheets/partials/_base.sass */
#home_boxes .image_link {
  position: absolute;
  left: 8px;
  bottom: 9px;
  height: 99px;
}
/* line 324, ../../app/stylesheets/partials/_base.sass */
#home_boxes .image_link img {
  width: 250px;
}

/* line 327, ../../app/stylesheets/partials/_base.sass */
#this_month {
  background: transparent url("../images/this_month_at_rosedale.png") no-repeat;
  margin-top: 24px;
  padding-left: 482px;
  height: 116px;
  width: 417px;
}
/* line 333, ../../app/stylesheets/partials/_base.sass */
#this_month h4 {
  font-size: 13px;
  font-family: "Century Gothic";
  padding: 14px 0 0 0;
  margin: 0px 0 4px 0;
  color: white;
  font-weight: lighter;
}
/* line 340, ../../app/stylesheets/partials/_base.sass */
#this_month h4 a {
  color: white;
}
/* line 342, ../../app/stylesheets/partials/_base.sass */
#this_month h4 a:hover {
  text-decoration: underline;
}
/* line 344, ../../app/stylesheets/partials/_base.sass */
#this_month p {
  line-height: 100%;
  color: white;
}
/* line 347, ../../app/stylesheets/partials/_base.sass */
#this_month p.see_more {
  text-align: right;
  margin-right: 16px;
}
/* line 350, ../../app/stylesheets/partials/_base.sass */
#this_month p.see_more a {
  color: white;
  font-size: 11px;
}
/* line 353, ../../app/stylesheets/partials/_base.sass */
#this_month p.see_more a:hover {
  text-decoration: underline;
}

/* line 356, ../../app/stylesheets/partials/_base.sass */
#site_bar_content {
  width: 947px;
  margin: 67px auto;
  background-color: white;
  margin: 0 auto;
  background-color: #22a7f2;
}

/* line 361, ../../app/stylesheets/partials/_base.sass */
#footer {
  margin: 42px 0 20px 40px;
}
/* line 363, ../../app/stylesheets/partials/_base.sass */
#footer #footer_nav {
  float: left;
  padding-top: 16px;
}
/* line 367, ../../app/stylesheets/partials/_base.sass */
#footer #footer_nav ul li {
  float: left;
  font-size: 14px;
  font-family: "Century Gothic";
}
/* line 371, ../../app/stylesheets/partials/_base.sass */
#footer #footer_nav ul li a {
  text-transform: uppercase;
  padding: 0 15px;
  border-right: 1px solid #58585a;
  color: #58585a;
}
/* line 377, ../../app/stylesheets/partials/_base.sass */
#footer #footer_nav ul li.last a {
  border-right: none;
  padding-right: 0px;
}
/* line 381, ../../app/stylesheets/partials/_base.sass */
#footer #footer_nav ul li.first a {
  padding-left: 0px;
}
/* line 383, ../../app/stylesheets/partials/_base.sass */
#footer #footer_info {
  float: right;
  text-align: right;
  margin-right: 30px;
}
/* line 387, ../../app/stylesheets/partials/_base.sass */
#footer #footer_info p {
  font-family: Arial;
  font-size: 11px;
  color: #c1b399;
}
/* line 391, ../../app/stylesheets/partials/_base.sass */
#footer #aff {
  clear: both;
  float: left;
}
/* line 395, ../../app/stylesheets/partials/_base.sass */
#footer #aff ul li {
  display: inline;
  margin-right: 6px;
}
/* line 398, ../../app/stylesheets/partials/_base.sass */
#footer #connect {
  background: transparent url("../images/connect.png") no-repeat;
  float: right;
  height: 60px;
  width: 325px;
}
/* line 403, ../../app/stylesheets/partials/_base.sass */
#footer #connect li {
  float: left;
}
/* line 405, ../../app/stylesheets/partials/_base.sass */
#footer #connect li a {
  display: block;
  width: 40px;
  height: 44px;
  text-indent: -9999px;
}
/* line 410, ../../app/stylesheets/partials/_base.sass */
#footer #connect li.facebook {
  background: transparent url("../images/social_icons.png") -77px 0 no-repeat;
  margin-left: 20px;
}
/* line 413, ../../app/stylesheets/partials/_base.sass */
#footer #connect li.flickr {
  background: transparent url("../images/social_icons.png") -38px 0 no-repeat;
  margin-left: 22px;
}
/* line 416, ../../app/stylesheets/partials/_base.sass */
#footer #connect li.twitter {
  background: transparent url("../images/social_icons.png") 0px 0 no-repeat;
  margin-left: 12px;
}

/* line 420, ../../app/stylesheets/partials/_base.sass */
#main_gallery_image {
  float: left;
  margin-right: 4px;
}

/* line 424, ../../app/stylesheets/partials/_base.sass */
#content #main_content ul.thumb {
  float: left;
  list-style: none;
  margin: 0;
  width: 72px;
  list-style-type: none;
  padding-left: 0px;
}
/* line 431, ../../app/stylesheets/partials/_base.sass */
#content #main_content ul.thumb li {
  margin: 0;
  padding: 4px;
  float: left;
  position: relative;
  width: 28px;
  height: 28px;
}
/* line 438, ../../app/stylesheets/partials/_base.sass */
#content #main_content ul.thumb li img {
  width: 28px;
  height: 28px;
  border: 1px solid #dddddd;
  padding: 1px;
  background: #f0f0f0;
  position: absolute;
  left: 0;
  top: 0;
  -ms-interpolation-mode: bicubic;
}
/* line 448, ../../app/stylesheets/partials/_base.sass */
#content #main_content ul.thumb li img.hover {
  background: url("../images/thumb_bg.png") no-repeat center center;
  border: none;
}

/* line 1, ../../app/stylesheets/partials/_editor.sass */
.text-align-left {
  text-align: left;
}

/* line 4, ../../app/stylesheets/partials/_editor.sass */
.text-align-center {
  text-align: center;
}

/* line 7, ../../app/stylesheets/partials/_editor.sass */
.text-align-right {
  text-align: right;
}

/* line 10, ../../app/stylesheets/partials/_editor.sass */
.text-align-justify {
  text-align: justify;
}

/* line 13, ../../app/stylesheets/partials/_editor.sass */
.image-align-left {
  float: left;
  margin-right: 6px;
  margin-bottom: 6px;
}

/* line 18, ../../app/stylesheets/partials/_editor.sass */
.image-align-right {
  float: right;
  margin-left: 6px;
  margin-bottom: 6px;
}

/* line 23, ../../app/stylesheets/partials/_editor.sass */
.font-size-small {
  font-size: 0.75em;
}

/* line 26, ../../app/stylesheets/partials/_editor.sass */
.font-size-normal {
  font-size: 1em;
}

/* line 29, ../../app/stylesheets/partials/_editor.sass */
.font-size-large {
  font-size: 1.25em;
}

/* line 1, ../../app/stylesheets/partials/_slideshow.sass */
#slideshow {
  position: relative;
  width: 900px;
  height: 366px;
  overflow: hidden;
}
/* line 6, ../../app/stylesheets/partials/_slideshow.sass */
#slideshow #slideshow_violator {
  z-index: 1000;
  width: 900px;
  height: 74px;
  float: right;
  position: relative;
  top: -143px;
  left: 0px;
  background: transparent url("../images/slideshow/trans.png") repeat;
}
/* line 15, ../../app/stylesheets/partials/_slideshow.sass */
#slideshow #slideshow_violator #project_caption {
  display: none;
  padding: 0px 10px 0 38px;
  color: white;
  float: left;
  font-weight: bold;
  width: 557px;
  background: transparent;
}
/* line 16, ../../app/stylesheets/partials/_slideshow.sass */
#slideshow #slideshow_violator #project_caption h3 {
  color: white;
  margin: 3px 0 0 0;
}
/* line 19, ../../app/stylesheets/partials/_slideshow.sass */
#slideshow #slideshow_violator #project_caption p {
  color: white;
}
/* line 28, ../../app/stylesheets/partials/_slideshow.sass */
#slideshow #slideshow_violator #project_caption a {
  font-weight: normal;
  color: white !important;
  background: transparent;
}
/* line 32, ../../app/stylesheets/partials/_slideshow.sass */
#slideshow #slideshow_violator #project_caption a:hover {
  text-decoration: none;
  color: white;
  background: transparent;
}
/* line 36, ../../app/stylesheets/partials/_slideshow.sass */
#slideshow #slideshow_violator #slide_navigation {
  position: absolute;
  right: 18px;
  top: 70%;
}
/* line 40, ../../app/stylesheets/partials/_slideshow.sass */
#slideshow #slideshow_violator #slide_navigation a {
  text-indent: -9999px;
  display: block;
  width: 12px;
  height: 12px;
  float: left;
  margin-left: 5px;
  cursor: pointer;
  overflow: hidden;
  background: transparent url("../images/slideshow/slide_navigation_noactive.png") no-repeat 0 0;
}
/* line 50, ../../app/stylesheets/partials/_slideshow.sass */
#slideshow #slideshow_violator #slide_navigation a:hover, #slideshow #slideshow_violator #slide_navigation a.activeSlide {
  background: transparent url("../images/slideshow/slide_navigation_hover.png") no-repeat 0 0;
}
/* line 52, ../../app/stylesheets/partials/_slideshow.sass */
#slideshow li span.slide_caption {
  display: none;
}

/* line 55, ../../app/stylesheets/partials/_slideshow.sass */
#slides {
  position: relative;
  background-color: white;
  overflow: hidden;
  width: 900px;
  height: 366px;
  margin: 0;
  padding: 0;
}

/* line 1, ../../app/stylesheets/partials/_sitebar.sass */
#site_bar {
  color: white;
  font-family: Arial;
  font-size: 14px;
  font-weight: normal;
}
/* line 6, ../../app/stylesheets/partials/_sitebar.sass */
#site_bar * {
  color: white;
  font-family: Arial;
  font-size: 14px;
  font-weight: normal;
}

/* line 12, ../../app/stylesheets/partials/_sitebar.sass */
#editor_switch, #site_bar_branding, a#site_bar_refinery_cms_logo {
  position: absolute;
}

/* line 15, ../../app/stylesheets/partials/_sitebar.sass */
#editor_switch {
  left: 0px;
}

/* line 18, ../../app/stylesheets/partials/_sitebar.sass */
#site_bar_branding {
  right: 0px;
}

/* line 21, ../../app/stylesheets/partials/_sitebar.sass */
#site_bar {
  height: 47px;
  background: #22a7f2;
  padding: 0px;
}
/* line 22, ../../app/stylesheets/partials/_sitebar.sass */
#site_bar #site_bar_company_name {
  font-weight: bold;
}
/* line 24, ../../app/stylesheets/partials/_sitebar.sass */
#site_bar #site_bar_branding a {
  font-weight: normal;
}
/* line 26, ../../app/stylesheets/partials/_sitebar.sass */
#site_bar #site_bar_branding a#logout {
  margin-left: 12px;
}
/* line 28, ../../app/stylesheets/partials/_sitebar.sass */
#site_bar * {
  line-height: 47px;
}
/* line 33, ../../app/stylesheets/partials/_sitebar.sass */
#site_bar a {
  border-bottom: 1px dotted white;
  text-decoration: none;
}
/* line 36, ../../app/stylesheets/partials/_sitebar.sass */
#site_bar a:hover {
  border-bottom: 1px solid white;
}

/* line 39, ../../app/stylesheets/partials/_sitebar.sass */
#site_bar_content {
  height: 47px;
  position: relative;
}

/* line 43, ../../app/stylesheets/partials/_sitebar.sass */
a#site_bar_refinery_cms_logo {
  left: 44.5%;
  border-bottom: none;
  line-height: 29px;
  height: 29px;
  margin-top: 9px;
  overflow: hidden;
}
/* line 50, ../../app/stylesheets/partials/_sitebar.sass */
a#site_bar_refinery_cms_logo:hover {
  border-bottom: none;
  opacity: 1;
}
/* line 53, ../../app/stylesheets/partials/_sitebar.sass */
a#site_bar_refinery_cms_logo:hover img {
  margin-top: -29px;
}

/* line 57, ../../app/stylesheets/partials/_sitebar.sass */
#editor_switch a {
  color: white;
  background: #e7682c url("/images/refinery/orange_button.png") repeat-x;
  border-bottom: 0px none;
  padding: 4px 14px;
  border: 1px solid #fca87f;
  height: 24px;
  line-height: 24px;
  cursor: pointer;
}
/* line 66, ../../app/stylesheets/partials/_sitebar.sass */
#editor_switch a:hover {
  color: white;
  background: #e7682c url("/images/refinery/orange_button.png") repeat-x;
  border-bottom: 0px none;
  padding: 4px 14px;
  border: 1px solid #fca87f;
  height: 24px;
  line-height: 24px;
  cursor: pointer;
}
/* line 75, ../../app/stylesheets/partials/_sitebar.sass */
#editor_switch span {
  border: 1px solid #0280c7;
  height: 26px;
  line-height: 26px;
  margin-top: 9px;
  display: block;
  cursor: pointer;
}
/* line 82, ../../app/stylesheets/partials/_sitebar.sass */
#editor_switch a, #editor_switch span {
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
}

/* line 87, ../../app/stylesheets/partials/_sitebar.sass */
.ie7 #site_bar #editor_switch a {
  height: 26px;
  line-height: 26px;
}

/* line 1, ../../app/stylesheets/partials/_clearfix.sass */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  /* Hide from IE Mac \ */
  /* End hide from IE Mac */
}
/* line 7, ../../app/stylesheets/partials/_clearfix.sass */
.clearfix:after .clearfix {
  display: inline-block;
}
/* line 10, ../../app/stylesheets/partials/_clearfix.sass */
.clearfix:after .clearfix {
  display: block;
}

/* to use it just add a class to the parent element of .clearfix */
/* line 1, ../../app/stylesheets/partials/_validations.sass */
.inputContainer {
  position: relative;
  float: left;
}

/* line 5, ../../app/stylesheets/partials/_validations.sass */
.formError {
  position: absolute;
  top: 300px;
  left: 300px;
  display: block;
  z-index: 5000;
  cursor: pointer;
}

/* line 13, ../../app/stylesheets/partials/_validations.sass */
.ajaxSubmit {
  padding: 20px;
  background: #55ea55;
  border: 1px solid #999999;
  display: none;
}

/* line 19, ../../app/stylesheets/partials/_validations.sass */
.formError .formErrorContent {
  width: 100%;
  background: #ee0101;
  position: relative;
  z-index: 5001;
  color: white;
  width: 150px;
  font-family: tahoma;
  font-size: 11px;
  border: 2px solid #dddddd;
  box-shadow: 0 0 6px black;
  -moz-box-shadow: 0 0 6px black;
  -webkit-box-shadow: 0 0 6px black;
  padding: 4px 10px 4px 10px;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
}

/* line 37, ../../app/stylesheets/partials/_validations.sass */
.greenPopup .formErrorContent {
  background: #33be40;
}

/* line 40, ../../app/stylesheets/partials/_validations.sass */
.blackPopup .formErrorContent {
  background: #393939;
  color: white;
}

/* line 44, ../../app/stylesheets/partials/_validations.sass */
.formError .formErrorArrow {
  width: 15px;
  margin: -2px 0 0 13px;
  position: relative;
  z-index: 5006;
}

/* line 51, ../../app/stylesheets/partials/_validations.sass */
body[dir='rtl'] .formError .formErrorArrow, body.rtl .formError .formErrorArrow {
  margin: -2px 13px 0 0;
}

/* line 55, ../../app/stylesheets/partials/_validations.sass */
.formError .formErrorArrowBottom {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  margin: 0px 0 0 12px;
  top: 2px;
}
/* line 61, ../../app/stylesheets/partials/_validations.sass */
.formError .formErrorArrow div {
  border-left: 2px solid #dddddd;
  border-right: 2px solid #dddddd;
  box-shadow: 0 2px 3px #444444;
  -moz-box-shadow: 0 2px 3px #444444;
  -webkit-box-shadow: 0 2px 3px #444444;
  font-size: 0px;
  height: 1px;
  background: #ee0101;
  margin: 0 auto;
  line-height: 0;
  font-size: 0;
  display: block;
}
/* line 74, ../../app/stylesheets/partials/_validations.sass */
.formError .formErrorArrowBottom div {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

/* line 79, ../../app/stylesheets/partials/_validations.sass */
.greenPopup .formErrorArrow div {
  background: #33be40;
}

/* line 82, ../../app/stylesheets/partials/_validations.sass */
.blackPopup .formErrorArrow div {
  background: #393939;
  color: white;
}

/* line 87, ../../app/stylesheets/partials/_validations.sass */
.formError .formErrorArrow .line10 {
  width: 15px;
  border: none;
}
/* line 90, ../../app/stylesheets/partials/_validations.sass */
.formError .formErrorArrow .line9 {
  width: 13px;
  border: none;
}
/* line 93, ../../app/stylesheets/partials/_validations.sass */
.formError .formErrorArrow .line8 {
  width: 11px;
}
/* line 95, ../../app/stylesheets/partials/_validations.sass */
.formError .formErrorArrow .line7 {
  width: 9px;
}
/* line 97, ../../app/stylesheets/partials/_validations.sass */
.formError .formErrorArrow .line6 {
  width: 7px;
}
/* line 99, ../../app/stylesheets/partials/_validations.sass */
.formError .formErrorArrow .line5 {
  width: 5px;
}
/* line 101, ../../app/stylesheets/partials/_validations.sass */
.formError .formErrorArrow .line4 {
  width: 3px;
}
/* line 103, ../../app/stylesheets/partials/_validations.sass */
.formError .formErrorArrow .line3 {
  width: 1px;
  border-left: 2px solid #dddddd;
  border-right: 2px solid #dddddd;
  border-bottom: 0 solid #dddddd;
}
/* line 108, ../../app/stylesheets/partials/_validations.sass */
.formError .formErrorArrow .line2 {
  width: 3px;
  border: none;
  background: #dddddd;
}
/* line 112, ../../app/stylesheets/partials/_validations.sass */
.formError .formErrorArrow .line1 {
  width: 1px;
  border: none;
  background: #dddddd;
}
